uploadStatusQueued=Ve front\u011b
uploadStatusInProgress=P\u0159en\u00e1\u0161\u00ed se ...
uploadStatusSuccess=Dokon\u010deno
uploadStatusError=Chyba
uploadStatusCanceling=P\u0159eru\u0161uji ...
uploadStatusCanceled=P\u0159eru\u0161eno
uploadStatusSubmitting=Odes\u00edl\u00e1m ...
uploadLabelCancel=Storno
uploaderBlobstoreError=Zd\u00e1 se, \u017ee aplikace je nakonfigurovan\u00e1 pro pou\u017eit\u00ed GAE blobstore.\nServer vyvolal v\u00fdjimku p\u0159i vytv\u00e1\u0159en\u00ed Upload-Url\nUji\u0161t\u011bte se, \u017ee m\u00e1te zapnuto \u00fa\u010dtov\u00e1n\u00ed pro pou\u017eit\u00ed blobstore.

uploaderActiveUpload=Ji\u017e existuje aktivn\u00ed nahr\u00e1v\u00e1n\u00ed. Zkuste to pozd\u011bji.
uploaderAlreadyDone=Soubor je ji\u017e nahr\u00e1n.
uploaderInvalidExtension=\u0160patn\u00fd soubor.\nPovolen\u00e9 form\u00e1ty:\n
uploaderTimeout=Vypr\u0161el \u010das pro odesl\u00e1n\u00ed souboru:\n mo\u017en\u00e1 prohl\u00ed\u017ee\u010d neodeslal spr\u00e1vn\u011b soubory,\n Va\u0161e sezen\u00ed exirovalo,\n nebo nastala chyba na serveru.\nPros\u00edm zkuste to znovu.
uploaderServerError=Chybn\u00e1 odpov\u011b\u010f serveru. Je spr\u00e1vn\u011b nakonfigurovan\u00e1 serverov\u00e1 strana aplikace?
uploaderServerUnavailable=Nen\u00ed mo\u017en\u00e9 se spojit se serverem: 
uploaderSend=Poslat
uploaderBrowse=Vyberte soubor pro nahr\u00e1t\u00ed...


